.section_title {
  padding-top: 16px;
}

.lead_ttl {
  background-image: url("../images/treasure/bg_treasure01.png"), url("../images/treasure/bg_treasure02.png");
  background-repeat: no-repeat, no-repeat;
  background-position: center left calc(50% - 128px), center right calc(50% - 128px);
  margin-top: 24px;
  font-size: 12px;
  line-height: 21px;
  text-align: center;
}

.lead_txt01 {
  margin-top: 7px;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 21px;
  text-align: center;
}

.lead_txt02 {
  margin-top: 3px;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
}

.lead_txt03 {
  margin-top: 10px;
  font-size: 13px;
  letter-spacing: 0.7px;
  line-height: 1.8;
  text-align: left;
}

.lead_logo{
	width: 100%;
	margin: 0 auto;
}

.casts {
  margin: 12px 0 0;
  padding: 17px 17px 2px 17px;
  border: solid 1px #f1efef;
  border-radius: 8px;
}

.cast_img {
  width: 100%;
}

.cast_caption {
  margin-top: 14px;
  font-size: 13px;
  font-weight: bold;
  line-height: 18.5px;
}

.cast_caption .small {
  font-size: 10px;
  line-height: 18.5px;
}

.cast_txt {
  margin-top: 8px;
  font-size: 13px;
  letter-spacing: 1.5px;
  line-height: 23px;
}

.assistant {
  margin: 26px auto 0;
  text-align: center;
}

.assistant .cast_img {
  width: 39%;
}

.personality_list {
  margin-top: 3px;
}

.personality_link {
  margin-bottom: 8px;
}

.personality_link a {
  color: #a68b62;
  font-size: 12px;
  line-height: 1.7;
  text-decoration: underline;
}

.personality_link a .fa-link {
  padding-right: 5px;
}

.treasure_table {
  width: 100%;
  margin: 40px 0 42px;
}

.treasure_table .row {
  border-top: 1px dotted #d5d5d5;
}

.treasure_table .row:last-child {
  border-bottom: 1px dotted #d5d5d5;
}

.treasure_table .data {
  width: 100%;
  padding-top: 10px;
  float: left;
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 21px;
}

.treasure_table .data .large {
  font-weight: bold;
}

.treasure_table .data a {
  text-decoration: underline;
}

.treasure_table .data:nth-child(odd) {
  font-weight: bold;
}

.treasure_table .data:nth-child(even) {
  padding: 0 0 10px 0;
}

.treasure_table .data_link {
  margin-bottom: 10px;
  color: #a68b62;
  display: inline-block;
}

.treasure_table .data_link .fa-link {
  padding-right: 5px;
}
